Subject: Re: bug#47709: [PATCH 0/2] Augment build phases and build system doc

From: Ludovic Courtès <[email-masked]>
Date: Mon, 12 Apr 2021 18:45:47 +0200

Hi!

I went ahead and pushed as d14f21389c7faeb8a763ebbcf1b8aa1ba4deade9.

Ludo’.